#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-Fiz2RsNWiUCIcNUKfA65Tm
key:                  pantry-0.5.7-Fiz2RsNWiUCIcNUKfA65Tm
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  c94dd3288559fd992fc22da608182548
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-Fiz2RsNWiUCIcNUKfA65Tm
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    ansi-terminal-0.11.5-XBGI19OWrE6RSltGekvjf base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-6qLAFaYaisiIOnxftTW4yG
    casa-types-0.0.2-A1TwZOQ9SxbFJvM08mqmNr
    conduit-1.3.6-92zzct0epxXEfUwXKZuiQR
    conduit-extra-1.3.6-4W9taQ73CBv99u6T6hlbxs containers-0.6.5.1
    crypton-0.34-2DvIv1b8XWk2mb5YjbJ1T4
    crypton-conduit-0.2.3-2gX2YsSrsFeCypedxj4PEX
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-6P98sid2t7IKb9AmR7bNEx
    generic-deriving-1.14.5-8WthpaLtL608Pot9wz6ayT
    hackage-security-0.6.2.6-7JDI6B79rlELNsRcpnZrnj
    hpack-0.35.2-C7Vk0jA2lM8AwegqvNGuzx
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-client-tls-0.3.6.3-IjuY7Vx8OhhJjR26dRUBpk
    http-conduit-2.3.9-EQKkh0fVsyiGBb6HlVbM3B
    http-download-0.2.1.0-JKr5pv9qFJtCYM3hLpFyZW
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    path-0.9.5-JZXKzUmPmPDCrUnmJlQwPL
    path-io-1.8.1-62a5PHYbspT9bJTR70UNZR
    persistent-2.14.5.1-A1yO2k8Jsf0Le18gwfJ8F4
    persistent-sqlite-2.13.1.0-KawWQmoWW223jTqV7h7uwk
    primitive-0.7.4.0-2x9HuitYxlcInteNIbUTzK
    resourcet-1.2.6-CWtJGH6acq3JRI3WPjesPj
    rio-0.1.22.0-B52RB0VRSJ8EktJdvIPrdn
    rio-orphans-0.1.2.0-TrGJtsJhe5IKaCF89pbNJ
    rio-prettyprint-0.1.6.0-Lk3iVAYtWMU44kSsILmnA8
    tar-conduit-0.4.1-922uRitBa7YDTgQMcgD5 text-1.2.5.0
    text-metrics-0.3.2-FCs0qslAtjKEFwaYglhkBV time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-4Vwcjm17H3OAU2XZ41MVrJ
    unliftio-0.2.25.0-EriphGGHrXD5yi0NJAVhR6
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    yaml-0.11.11.2-BRTBXM8rWJ4HZhoVJvZUmw
    zip-archive-0.4.3.2-JK86bbLwQpY7Gr8uE8Vl9P

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

